<?xml version="1.0" encoding="utf-8"?>
<com.facebook.shimmer.ShimmerFrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <androidx.cardview.widget.CardView
        android:elevation="2dp"
        app:cardCornerRadius="5dp"
        android:layout_margin="5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:orientation="vertical"
            android:padding="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorCard">
            <RelativeLayout
                android:layout_marginBottom="5dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <View
                    android:layout_width="150dp"
                    android:layout_height="15dp"
                    android:background="@color/colorCard"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentLeft="true" />
                <View
                    android:textColor="@color/colorWhite"
                    android:layout_width="20dp"
                    android:layout_height="15dp"
                    android:background="@color/colorCard"
                    android:layout_alignParentEnd="true"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <View
                    android:id="@+id/im"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:background="@color/colorCard"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentLeft="true" />
                <View
                    android:layout_below="@id/im"
                    android:layout_width="30dp"
                    android:layout_height="15dp"
                    android:layout_marginTop="10dp"
                    android:background="@color/colorCard"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentLeft="true" />
                <View
                    android:textColor="@color/colorWhite"
                    android:layout_width="100dp"
                    android:layout_height="15dp"
                    android:background="@color/colorCard"
                    android:layout_centerInParent="true" />
                <View
                    android:id="@+id/i"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:background="@color/colorCard"
                    android:layout_alignParentEnd="true"
                    android:layout_alignParentRight="true" />
                <TextView
                    android:layout_below="@id/i"
                    android:layout_width="30dp"
                    android:layout_height="15dp"
                    android:layout_marginTop="10dp"
                    android:background="@color/colorCard"
                    android:layout_alignParentEnd="true"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>
            <View
                android:layout_width="150dp"
                android:layout_height="15dp"
                android:background="@color/colorCard"
                android:layout_gravity="center"/>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</com.facebook.shimmer.ShimmerFrameLayout>